Symptomen

Stel dat u de cmdlet de EncryptionRequired -parameter ingesteld op Falseals u wilt uitvoeren. Echter tijdens de installatie van een cumulatieve update of een servicepack voor de update van de server die ouder is dan de cumulatieve Update 9, schakelt u de instelling van de vereiste codering op True, en die een storing veroorzaken in Microsoft Outlook in een Microsoft Exchange Server 2013-omgeving.

Oorzaak

Dit probleem treedt op vanwege een door de logica van de ontwerpen in de Exchange Server 2013-omgeving.

Oplossing

Dit probleem op te lossen installeert u .

Opmerking  De instelling wordt niet gewijzigd nadat u cumulatieve Update 9 of een latere versie-update hebt geïnstalleerd.

Tijdelijke oplossing

Om dit probleem te omzeilen, voert u de volgende cmdlet om handmatig de parameter EncryptionRequired ingesteld op False na de serverupgrade:

Set-RpcClientAccess - $False Server $RoleFqdnOrName - EncryptionRequired

Status

Microsoft heeft bevestigd dat dit probleem kan optreden in de Microsoft-producten die worden vermeld in de sectie 'Van toepassing op'.

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de vertaalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×